
app:
	android update project -p . -s --target 1 -n sposmroute
	ndk-build
	ant debug

install: app
	adb install -r bin/sposmroute-debug.apk

clean:
	rm -rf obj
	rm -rf bin
	rm -rf libs
	rm -f build.xml
	rm -f proguard-project.txt
	rm -f project.properties
	rm -f local.properties

